:root {
	--primary-color: #4f9bd5;
	--primary-dark-color: #274d6a;
	--primary-darker-color: #172e3f;
	--primary-darkest-color: #172e3f;
	--primary-light-color: #72afdd;
	--primary-lighter-color: #edf5fa;
	--primary-reverse-color: #ffffff;
	--primary-alpha20-color: rgba(79,155,213,.2);
	--primary-alpha50-color: rgba(79,155,213,.5);
	--primary-reverse-alpha20-color: rgba(238,255,51,.2);

	--secondary-color: #636874;
	--secondary-alpha50-color: rgba(221,102,68, .5);
	--secondary-dark-color: #3b3e45;
	--secondary-darker-color: #27292e;
	--secondary-light-color: #91959d;
	--secondary-lighter-color: #d0d1d5;
	--secondary-reverse-color: #ffffff;
	--grey-color: #666666;
	--lightgrey-color: #cccccc;
	--lightgrey-bg: #eeeeee;
	--verylight-grey-color: #f0f0f0;
	--darkgrey-color: #444444;
	--line-color: var(--lightgrey-color);
	--text-color: var(--grey-color);

	--header-color: var(--grey-color);
	--header-background: #ffffff;
	--header-font: 'Open Sans', sans-serif;
	--text-font: 'Open Sans', sans-serif;
	--icons-font: 'bootstrap-icons';

	--nav-color: #ffffff;
	--nav-root-bg-color: var(--primary-darker-color);
	--nav-child-bg-color: var(--primary-darker-color);
	--nav-border: 0;
	--nav-lg-color: #000000;
	--nav-lg-root-bg-color: var(--lightgrey-bg);
	--nav-lg-child-bg-color: #ffffff;
	--nav-lg-border: 1px solid #eeeeee;
	--nav-inverse-color: #ffffff;
	--nav-inverse-bg: var(--primary-color);
	--nav-font: var(--header-font);

	--footer-color: var(--lightgrey-color);
	--footer-link-color: var(--darkgrey-color);
	--footer-background: var(--primary-darker-color);

	--speed: .3s;
	--toggle-width: 42px;
	--toggle-height: 42px;

	--bs-font-sans-serif: var(--text-font);
	--swiper-theme-color: var(--primary-color);
	--swiper-navigation-color: var(--nav-lg-root-bg-color);

	--control-border-radius: 0;
}

::selection { background: var(--primary-alpha20-color); }
::-moz-selection { background: var(--primary-alpha20-color); }
.bg-dark ::selection { background: var(--primary-reverse-alpha20-color); }
.bg-dark ::-moz-selection { background: var(--primary-reverse-alpha20-color); }

